/*
Theme Name: Municipios de la Diputación de Palencia | v3
Template: Divi
Theme URI: http://www.dip-palencia.es/
Description: Versión Responsive
Version: 3.0
Author: Diputación Provincial de Palencia
Author URI: http://www.dip-palencia.es/
*/

#logo {
    max-width: 60px;
}

.info_container {
    align-items: center;
    display: flex;
    float: left;
    justify-content: flex-start;
    width: 275px;
}

.et_menu_container {
    padding: 12px 0;
}

.et_fixed_nav #et-top-navigation {
    padding-left: 0 !important;
}

body span.logo_helper {
    display: block;
}

body.et_header_style_left .logo_container {
    float: left;
    max-width: 56px;
    position: relative;
}

body #top-header {
    background-color: #002E46;
}

.tagline_container {
    float: left;
    font-size: 16px;
    padding-left: 25px;
    width: 350px;
}

.tagline_container h1 {
    font-size: 16px;
}

.tagline_container .tag {
    display: block
}

.tagline_container a {
    color: black;
}

section .section_title {
    margin-bottom: 20px;
}

section.section {
    margin-bottom: 40px;
}

.section_title {
    background: url("imagenes/bg_section_title.gif") no-repeat left center;
    color: #374656;
    font-size: 2.4em;
    font-weight: lighter;
    padding-left: 32px;
    line-height: 19pxñ
}

article .entry-content h2 {
    border-bottom-color: #EDEDED;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 2em;
    margin-bottom: 26px;
    padding-bottom: 5px;
}

.et_pb_text ul,
.et_pb_text ol {
    list-style-type: disc;
    padding: 0 0 23px 16px;
    line-height: 26px;
}

.et_pb_text ol {
    list-style-type: decimal;
}

/*
Theme Name: Municipios Global Diputacion
Template: Divi
Theme URI: http://www.dip-palencia.es/
Description: Diputación de Palencia
Version: 4.0
Author: Diputación Provincial de Palencia
Author URI: http://www.dip-palencia.es/
*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-submit {
    color: #8B3C90 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.wpcf7-submit:hover {
    background-color: #eee;
    border-color:#eee;
    padding: 6px 20px !important;
}

#ajaxsearchpro1_1 .probox, #ajaxsearchpro1_2 .probox, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox {
 background-image: radial-gradient(ellipse at center,white,white) !important;
}

#ajaxsearchpro1_1 .probox .promagnifier, #ajaxsearchpro1_2 .probox .promagnifier, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier {
 background-image: linear-gradient(180deg,black,black) !important;
}

#ajaxsearchpro1_1 .probox .promagnifier .innericon svg, #ajaxsearchpro1_2 .probox .promagnifier .innericon svg, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier .innericon svg {
 fill: white !important;
}

#ajaxsearchpro1_1 .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .proinput input.orig {
 color: black !important;
}

#ajaxsearchprores1_1 .results .item, #ajaxsearchprores1_2 .results .item, div.ajaxsearchpro[id*="ajaxsearchprores1_"] .results .item {
background: white !important;
}


#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.ajaxsearchpro[id*="ajaxsearchprores1_"].vertical {
background: white !important;
}

@media screen and (max-width: 980px) {

    body.et_header_style_left #logo {
        max-width: 100%;
    }

    body .container.et_menu_container {
        width: 95%;
    }

    body .info_container {
        width: 220px;
    }

    body .tagline_container {
        padding-left: 8px;
        font-size: 13px;
        width: 170px;
    }

    body #et-top-navigation {
        padding-left: 0 !important;
        width: 0;
    }

    body #et_top_search {
        float: right;
    }

}
